# -*- coding: utf-8 -*-
'''
This function get a string as input if input is one digit add a zero
:param input_string: input digit az string
:type input_string:str
:return: modified output as str
>>> import coverage
>>> cov=coverage.Coverage()
>>> cov.start()
>>> from art import *
>>> tprint_test()
<BLANKLINE>
 .----------------.
| .--------------. |
| |      __      | |
| |     /  \     | |
| |    / /\ \    | |
| |   / ____ \   | |
| | _/ /    \ \_ | |
| ||____|  |____|| |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |   ______     | |
| |  |_   _ \    | |
| |    | |_) |   | |
| |    |  __'.   | |
| |   _| |__) |  | |
| |  |_______/   | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     ______   | |
| |   .' ___  |  | |
| |  / .'   \_|  | |
| |  | |         | |
| |  \ `.___.'\  | |
| |   `._____.'  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |  ________    | |
| | |_   ___ `.  | |
| |   | |   `. \ | |
| |   | |    | | | |
| |  _| |___.' / | |
| | |________.'  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |  _________   | |
| | |_   ___  |  | |
| |   | |_  \_|  | |
| |   |  _|  _   | |
| |  _| |___/ |  | |
| | |_________|  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |  _________   | |
| | |_   ___  |  | |
| |   | |_  \_|  | |
| |   |  _|      | |
| |  _| |_       | |
| | |_____|      | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    ______    | |
| |  .' ___  |   | |
| | / .'   \_|   | |
| | | |    ____  | |
| | \ `.___]  _| | |
| |  `._____.'   | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |  ____  ____  | |
| | |_   ||   _| | |
| |   | |__| |   | |
| |   |  __  |   | |
| |  _| |  | |_  | |
| | |____||____| | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     _____    | |
| |    |_   _|   | |
| |      | |     | |
| |      | |     | |
| |     _| |_    | |
| |    |_____|   | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     _____    | |
| |    |_   _|   | |
| |      | |     | |
| |   _  | |     | |
| |  | |_' |     | |
| |  `.___.'     | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |  ___  ____   | |
| | |_  ||_  _|  | |
| |   | |_/ /    | |
| |   |  __'.    | |
| |  _| |  \ \_  | |
| | |____||____| | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |   _____      | |
| |  |_   _|     | |
| |    | |       | |
| |    | |   _   | |
| |   _| |__/ |  | |
| |  |________|  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| | ____    ____ | |
| ||_   \  /   _|| |
| |  |   \/   |  | |
| |  | |\  /| |  | |
| | _| |_\/_| |_ | |
| ||_____||_____|| |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .-----------------.
| .--------------. |
| | ____  _____  | |
| ||_   \|_   _| | |
| |  |   \ | |   | |
| |  | |\ \| |   | |
| | _| |_\   |_  | |
| ||_____|\____| | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     ____     | |
| |   .'    `.   | |
| |  /  .--.  \  | |
| |  | |    | |  | |
| |  \  `--'  /  | |
| |   `.____.'   | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |   ______     | |
| |  |_   __ \   | |
| |    | |__) |  | |
| |    |  ___/   | |
| |   _| |_      | |
| |  |_____|     | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    ___       | |
| |  .'   '.     | |
| | /  .-.  \    | |
| | | |   | |    | |
| | \  `-'  \_   | |
| |  `.___.\__|  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |  _______     | |
| | |_   __ \    | |
| |   | |__) |   | |
| |   |  __ /    | |
| |  _| |  \ \_  | |
| | |____| |___| | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    _______   | |
| |   /  ___  |  | |
| |  |  (__ \_|  | |
| |   '.___`-.   | |
| |  |`\____) |  | |
| |  |_______.'  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |  _________   | |
| | |  _   _  |  | |
| | |_/ | | \_|  | |
| |     | |      | |
| |    _| |_     | |
| |   |_____|    | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| | _____  _____ | |
| ||_   _||_   _|| |
| |  | |    | |  | |
| |  | '    ' |  | |
| |   \ `--' /   | |
| |    `.__.'    | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| | ____   ____  | |
| ||_  _| |_  _| | |
| |  \ \   / /   | |
| |   \ \ / /    | |
| |    \ ' /     | |
| |     \_/      | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| | _____  _____ | |
| ||_   _||_   _|| |
| |  | | /\ | |  | |
| |  | |/  \| |  | |
| |  |   /\   |  | |
| |  |__/  \__|  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |  ____  ____  | |
| | |_  _||_  _| | |
| |   \ \  / /   | |
| |    > `' <    | |
| |  _/ /'`\ \_  | |
| | |____||____| | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |  ____  ____  | |
| | |_  _||_  _| | |
| |   \ \  / /   | |
| |    \ \/ /    | |
| |    _|  |_    | |
| |   |______|   | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |   ________   | |
| |  |  __   _|  | |
| |  |_/  / /    | |
| |     .'.' _   | |
| |   _/ /__/ |  | |
| |  |________|  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     ____     | |
| |   .'    '.   | |
| |  |  .--.  |  | |
| |  | |    | |  | |
| |  |  `--'  |  | |
| |   '.____.'   | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     __       | |
| |    /  |      | |
| |    `| |      | |
| |     | |      | |
| |    _| |_     | |
| |   |_____|    | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    _____     | |
| |   / ___ `.   | |
| |  |_/___) |   | |
| |   .'____.'   | |
| |  / /____     | |
| |  |_______|   | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    ______    | |
| |   / ____ `.  | |
| |   `'  __) |  | |
| |   _  |__ '.  | |
| |  | \____) |  | |
| |   \______.'  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |   _    _     | |
| |  | |  | |    | |
| |  | |__| |_   | |
| |  |____   _|  | |
| |      _| |_   | |
| |     |_____|  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |   _______    | |
| |  |  _____|   | |
| |  | |____     | |
| |  '_.____''.  | |
| |  | \____) |  | |
| |   \______.'  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    ______    | |
| |  .' ____ \   | |
| |  | |____\_|  | |
| |  | '____`'.  | |
| |  | (____) |  | |
| |  '.______.'  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |   _______    | |
| |  |  ___  |   | |
| |  |_/  / /    | |
| |      / /     | |
| |     / /      | |
| |    /_/       | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     ____     | |
| |   .' __ '.   | |
| |   | (__) |   | |
| |   .`____'.   | |
| |  | (____) |  | |
| |  `.______.'  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    ______    | |
| |  .' ____ '.  | |
| |  | (____) |  | |
| |  '_.____. |  | |
| |  | \____| |  | |
| |   \______,'  | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |        __    | |
| |    _  / /    | |
| |   (_)/ /     | |
| |     / / _    | |
| |    / / (_)   | |
| |   /_/        | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    ___       | |
| |  .' _ '.     | |
| |  | (_) '___  | |
| |  .`___'/ _/  | |
| | | (___)  \_  | |
| | `._____.\__| | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |      _       | |
| |     | |      | |
| |     \_|      | |
| |              | |
| |              | |
| |              | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |      __      | |
| |    .' _|     | |
| |    | |       | |
| |    | |       | |
| |    | |_      | |
| |    `.__|     | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     __       | |
| |    |_ `.     | |
| |      | |     | |
| |      | |     | |
| |     _| |     | |
| |    |__,'     | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |      _       | |
| |   /\| |/\    | |
| |   \     /    | |
| |  |_     _|   | |
| |   /     \    | |
| |   \/|_|\/    | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |      _       | |
| |     | |      | |
| |  ___| |___   | |
| | |___   ___|  | |
| |     | |      | |
| |     |_|      | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |              | |
| |              | |
| |              | |
| |              | |
| |      _       | |
| |     )_/      | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |              | |
| |              | |
| |    ______    | |
| |   |______|   | |
| |              | |
| |              | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |              | |
| |              | |
| |              | |
| |              | |
| |      _       | |
| |     (_)      | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |        __    | |
| |       / /    | |
| |      / /     | |
| |     / /      | |
| |    / /       | |
| |   /_/        | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |              | |
| |      _       | |
| |     (_)      | |
| |      _       | |
| |     (_)      | |
| |              | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |              | |
| |       _      | |
| |      (_)     | |
| |       _      | |
| |      | )     | |
| |      )/      | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |       _      | |
| |      / /     | |
| |     / /      | |
| |    < <       | |
| |     \ \      | |
| |      \_\     | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |              | |
| |    ______    | |
| |   |______|   | |
| |    ______    | |
| |   |______|   | |
| |              | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |      _       | |
| |     \ \      | |
| |      \ \     | |
| |       > >    | |
| |      / /     | |
| |     /_/      | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    ______    | |
| |   / _ __ `.  | |
| |  |_/____) |  | |
| |    /  ___.'  | |
| |    |_|       | |
| |    (_)       | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     ____     | |
| |   .' __ \    | |
| |  / .'  \ |   | |
| |  | | (_/ |   | |
| |  \ `.__.'\   | |
| |   `.___ .'   | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |      ___     | |
| |     |  _|    | |
| |     | |      | |
| |     | |      | |
| |     | |_     | |
| |     |___|    | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    __        | |
| |    \ \       | |
| |     \ \      | |
| |      \ \     | |
| |       \ \    | |
| |        \_\   | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     ___      | |
| |    |_  |     | |
| |      | |     | |
| |      | |     | |
| |     _| |     | |
| |    |___|     | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     ___      | |
| |    / _ \     | |
| |   |_/ \_|    | |
| |              | |
| |              | |
| |              | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |              | |
| |              | |
| |              | |
| |              | |
| |              | |
| |   _______    | |
| |  |_______|   | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |              | |
| |      __      | |
| |     |  |     | |
| |      \_|     | |
| |              | |
| |              | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |       __     | |
| |     .' _/    | |
| |     | |      | |
| |    < <       | |
| |     | |_     | |
| |     `.__\    | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |      _       | |
| |     | |      | |
| |     | |      | |
| |     | |      | |
| |     | |      | |
| |     |_|      | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     __       | |
| |    \_ `.     | |
| |      | |     | |
| |       > >    | |
| |     _| |     | |
| |    /__.'     | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |              | |
| |    ___.-.    | |
| |   |  ___|    | |
| |   '-'        | |
| |              | |
| |              | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |              | |
| |      _       | |
| |     | |      | |
| |     | |      | |
| |     | |      | |
| |     |_|      | |
| |     (_)      | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |     _  _     | |
| |    | || |    | |
| |    \_|\_|    | |
| |              | |
| |              | |
| |              | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.
| .--------------. |
| |    _  _      | |
| |  _| || |_    | |
| | |_| || |_|   | |
| | |_| || |_|   | |
| |   |_||_|     | |
| |              | |
| |              | |
| '--------------' |
 '----------------'
<BLANKLINE>
>>> aprint_test()
100$
[̲̅$̲̅(̲̅ιοο̲̅)̲̅$̲̅]
******************************
airplane1
 ‛¯¯٭٭¯¯(▫▫)¯¯٭٭¯¯’
******************************
airplane2
✈
******************************
angry_face
(⋟﹏⋞)
******************************
arrow
»»---------------------►
******************************
awesome
<:3 )~~~
******************************
bear
ʕ•ᴥ•ʔ
******************************
big_eyes
⺌∅‿∅⺌
******************************
big_nose
˚∆˚
******************************
bird
 (⌒▽⌒)﻿
******************************
birds
~(‾▿‾)~
******************************
boobs
(.)(.)
******************************
boom_box
♫♪.ılılıll|̲̅̅●̲̅̅|̲̅̅=̲̅̅|̲̅̅●̲̅̅|llılılı.♫♪
******************************
bullshit
|3ᵕᶦᶦᶳᶣᶨᶵ
******************************
butterfly
Ƹ̵̡Ӝ̵̨̄Ʒ
******************************
car_race
|[●▪▪●]|
******************************
care_crowd
(-(-_(-_-)_-)-)
******************************
cassette
|[●▪▪●]|
******************************
cat1
=^..^=
******************************
cat2
龴ↀ◡ↀ龴
******************************
cat_face
⦿⽘⦿
******************************
caterpillar
,/\,/\,/\,/\,/\,/\,o
******************************
chair
╦╣
******************************
cheer
  ^(¤o¤)^
******************************
chess
♞▀▄▀▄♝▀▄
******************************
cigarette
(____((____________()~~~
******************************
coffee
c[_]
******************************
cry
 (╯︵╰,)
******************************
cute_cat
^⨀ᴥ⨀^
******************************
dagger
cxxx|;:;:;:;:;:;:;:;>
******************************
dog
ˁ˚ᴥ˚ˀ
******************************
elephant
°j°m
******************************
eye_closed
 (╯_╰)
******************************
eyes
℃ↂ_ↂↃ
******************************
face
•|龴◡龴|•
******************************
finger1
╭∩╮(Ο_Ο)╭∩╮
******************************
finger2
┌∩┐(◣_◢)┌∩┐
******************************
fish1
><(((('>
******************************
fish2
><>
******************************
fish_swim
¸.·´¯`·.´¯`·.¸¸.·´¯`·.¸><(((º>
******************************
glasses
-@-@-
******************************
gun
︻╦╤─
******************************
hairstyle
⨌⨀_⨀⨌
******************************
happy
 ۜ\(סּںסּَ` )/ۜ
******************************
happy2
⎦˚◡˚⎣
******************************
headphone
d[-_-]b
******************************
heart1
»-(¯`·.·´¯)->
******************************
heart2
♡
******************************
help
٩(͡๏̯͡๏)۶
******************************
house
__̴ı̴̴̡̡̡ ̡͌l̡̡̡ ̡͌l̡*̡̡ ̴̡ı̴̴̡ ̡̡͡|̲̲̲͡͡͡ ̲▫̲͡ ̲̲̲͡͡π̲̲͡͡ ̲̲͡▫̲̲͡͡ ̲|̡̡̡ ̡ ̴̡ı̴̡̡ ̡͌l̡̡̡̡.___
******************************
hug_me
(っ◕‿◕)っ
******************************
human
•͡˘㇁•͡˘
******************************
hybrix
ʕʘ̅͜ʘ̅ʔ
******************************
inlove
(✿ ♥‿♥)
******************************
knife
)xxxxx[;;;;;;;;;>
******************************
koala
@( * O * )@
******************************
linqan
:Q___
******************************
looking_face
ô¿ô
******************************
love_in_my_eye
(♥_♥)
******************************
love_you
»-(¯`·.·´¯)-><-(¯`·.·´¯)-«
******************************
message1
(¯`·._.·(¯`·._.·  ·._.·´¯)·._.·´¯)
******************************
message2
,.-~*´¨¯¨`*·~-.¸-(-,.-~*´¨¯¨`*·~-.¸
******************************
mis_mujeres
(-(-_(-_-)_-)-)
******************************
monkey
@('_')@
******************************
monster
٩(̾●̮̮̃̾•̃̾)۶
******************************
monster2
٩(- ̮̮̃-̃)۶
******************************
mouse
----{,_,">
******************************
needle
|==|iiii|>-----
******************************
nope
t(-_-t)
******************************
nose
\˚ㄥ˚\
******************************
panda
ヽ(￣(ｴ)￣)ﾉ
******************************
pig1
^(*(oo)*)^
******************************
pig2
༼☉ɷ⊙༽
******************************
ping_pong
( •_•)O*¯`·.¸.·´¯`°Q(•_• )
******************************
pirate
✌(◕‿-)✌
******************************
pistols1
¯¯̿̿¯̿̿'̿̿̿̿̿̿̿'̿̿'̿̿̿̿̿'̿̿̿)͇̿̿)̿̿̿̿ '̿̿̿̿̿̿\̵͇̿̿\=(•̪̀●́)=o/̵͇̿̿/'̿̿ ̿ ̿̿
******************************
pistols2
̿' ̿'\̵͇̿̿\з=(◕_◕)=ε/̵͇̿̿/'̿'̿ ̿
******************************
professor
"""⌐(ಠ۾ಠ)¬"""
******************************
rak
/⦿L⦿\
******************************
real_face
( ͡° ͜ʖ ͡°)﻿
******************************
robot1
d[ o_0 ]b
******************************
robot2
 c[○┬●]כ
******************************
rock_on
\,,/(^_^)\,,/
******************************
rose1
--------{---(@
******************************
rose2
@}}>-----
******************************
sad1
ε(´סּ︵סּ`)з
******************************
sad2
(✖╭╮✖)
******************************
scissors
✄
******************************
sleeping
(-.-)Zzz...
******************************
sleeping_baby
[{-_-}] ZZZzz zz z...
******************************
sperm
~~o
******************************
star_in_my_eyes
<*_*>
******************************
stars
✌⊂(✰‿✰)つ✌
******************************
sword1
(===||:::::::::::::::>
******************************
sword2
▬▬ι═══════ﺤ    -═══════ι▬▬
******************************
sword3
ס₪₪₪₪§|(Ξ≥≤≥≤≥≤ΞΞΞΞΞΞΞΞΞΞ>
******************************
sword4
 |O/////[{:;:;:;:;:;:;:;:;>
******************************
table_flip
(╯°□°）╯︵ ┻━┻
******************************
umadbro
¯\_(ツ)_/¯
******************************
up
(◔/‿\◔)
******************************
waves
°º¤ø,¸¸,ø¤º°`°º¤ø,¸,ø¤°º¤ø,¸¸,ø¤º°`°º¤ø,¸
******************************
woman
▓⚗_⚗▓
******************************
worm
_/\__/\__0>
******************************
zombie
'º_º'
******************************
>>> help()
<BLANKLINE>
 .----------------.  .----------------.  .----------------.
| .--------------. || .--------------. || .--------------. |
| |      __      | || |  _______     | || |  _________   | |
| |     /  \     | || | |_   __ \    | || | |  _   _  |  | |
| |    / /\ \    | || |   | |__) |   | || | |_/ | | \_|  | |
| |   / ____ \   | || |   |  __ /    | || |     | |      | |
| | _/ /    \ \_ | || |  _| |  \ \_  | || |    _| |_     | |
| ||____|  |____|| || | |____| |___| | || |   |_____|    | |
| |              | || |              | || |              | |
| '--------------' || '--------------' || '--------------' |
 '----------------'  '----------------'  '----------------'
<BLANKLINE>
<BLANKLINE>
 .----------------.  .----------------.  .----------------.  .----------------.
| .--------------. || .--------------. || .--------------. || .--------------. |
| | ____   ____  | || |     ____     | || |              | || |     __       | |
| ||_  _| |_  _| | || |   .'    '.   | || |              | || |    /  |      | |
| |  \ \   / /   | || |  |  .--.  |  | || |              | || |    `| |      | |
| |   \ \ / /    | || |  | |    | |  | || |              | || |     | |      | |
| |    \ ' /     | || |  |  `--'  |  | || |      _       | || |    _| |_     | |
| |     \_/      | || |   '.____.'   | || |     (_)      | || |   |_____|    | |
| |              | || |              | || |              | || |              | |
| '--------------' || '--------------' || '--------------' || '--------------' |
 '----------------'  '----------------'  '----------------'  '----------------'
<BLANKLINE>
Help :
<BLANKLINE>
     - list (list of arts)
<BLANKLINE>
     - test (run tests)
<BLANKLINE>
     - text 'yourtext' (text art) Example : 'python -m art text exampletext'
<BLANKLINE>
     - shape 'shapename' (shape art) Example : 'python -m art shape butterfly'
<BLANKLINE>
>>> aprint('sss')
[Error] Invalid Art Name
>>> tprint('طط')
[Error] Invalid Char!
>>> art('assdsds')
[Error] Invalid Art Name
>>> art("coffee")
'c[_] '
>>> cov.stop()
>>> cov.save()

'''